huangmaomao

9i版本在2000服务器版里安装不上,提示如下信息,该怎么办?高手帮忙啊,谢谢了 [问题点数:0分]

9i版本在2000服务器版里安装不上,提示如下信息,该怎么办?高手帮忙啊,谢谢了 [问题点数:0分]

 收藏 
发表于: 2003-10-15 11:35:30 楼主
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复次数:3
回复于: 2003-10-15 12:49:25 #1 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2003-10-15 14:13:29 #2 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2003-10-15 19:44:47 #3 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理

本帖子已过去太久远了,不再提供回复功能。

关闭